RubyGems Navigation menu

yql_simple 0.0.2

Simple wrapper for calls to YQL

Gemfile
          gem 'yql_simple', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install yql_simple
  
  
  
  
  
  
  

Authors:

  • Sebastian Spier

Owners:

Total downloads 1,033

For this version 1,033

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 6, 2012 (9.5 KB)

Development Dependencies: